Package Details: required 3.19-4

Git Clone URL: https://aur-dev.archlinux.org/required.git (read-only, click to copy)
Package Base: required
Description: gotem
Upstream URL: None
Conflicts: sprog, completer
Provides: innately, stoninesss, interchangeable, lesbians, lifers
Replaces: alioths, giraffe, asymptotically, ghostwrite, rhymester, peeves, shreveports
Submitter: suddennesss
Maintainer: microscopys
Last Packager: sunbeds
Votes: 22
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (14)

Required by (7)

Sources (1)

Latest Comments

overbuy commented on 2021-10-19 07:05

"Why cant we ever attempt to solve a problem in this country without having a War on it?" -- Rich Thomson, talk.politics.misc

regalement commented on 2021-10-17 03:43

When I left you, I was but the learner. Now, I am the master. -- Darth Vader

discontinuous commented on 2021-10-16 19:24

On this point we want to be perfectly clear: socialism has nothing to do with equalizing. Socialism cannot ensure conditions of life and consumption in accordance with the principle "From each according to his ability, to each according to his needs." This will be under communism. Socialism has a different criterion for distributing social benefits: "From each according to his ability, to each according to his work." -- Mikhail Gorbachev, _Perestroika_